<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="./style.css">	
	<link rel="icon" href="./images/favicon.ico" type="image/x-icon">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dongle:wght@300;400;700&family=Montserrat:wght@300;400;500;700;900&display=swap" rel="stylesheet">  
	<title>Jonas | Portfolio </title>
</head>
<body>
	<!-- Navbar Start -->
	<nav id="main-nav" class="navbar navbar-expand-lg sticky-top navbar-light bg-light pb-0">
		<div class="container-fluid">
			<a id="branding" class="navbar-brand text-dark pb-0" href="./index.html"><img src="./images/logo.png" alt="logo"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./index.html">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./about.html">About</a>
					</li>
					<li class="nav-item  active">
						<a class="nav-link h5 p-3" href="./portfolio.html">Portfolio</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<div id="pageTitle">
		<h1 class="text-center pb-0 mb-0">Portfolio</h1>
		<nav aria-label="breadcrumb d-flex">
		  <ol class="breadcrumb justify-content-center pt-2 pb-0">
		    <li class="breadcrumb-item"><a href="#">Home</a></li>
		    <li class="breadcrumb-item active" aria-current="page">Portfolio</li>
		  </ol>
		</nav>
	</div>
	<div id="portfolio" class="container-fluid pt-5 mt-5 pb-5">
		<div class="d-md-flex col-md-12 justify-content-around">
			<h1 class="pb-3">My Work</h1>
		</div>
		<div class="row">
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">				
				<img src="./images/roto-rooter.jpg" class="w-25 shadow-1-strong rounded img-fluid bg-image hover-zoom">
				<img src="./images/merit-partners.jpg" class="w-25 shadow-1-strong rounded img-fluid">
				<img src="./images/american.jpg" class="w-25 shadow-1-strong rounded img-fluid">
			</div>
		</div>
		<div class="row">		
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">
				<img src="./images/svec.jpg" class="w-25 shadow-1-strong rounded mb-4">
				<img src="./images/aiu.jpg" class="w-25 shadow-1-strong rounded mb-4">
				<img src="./images/preferred.jpg" class="w-25 shadow-1-strong rounded mb-4">
			</div>
		</div>
		<div class="row">
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">
				<img src="./images/mr-rooter.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/atoz.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/double-dome.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
			</div>
		</div>
		<div class="row">
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">
				<img src="./images/paramount.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/cushion-bazzar.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/marino.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
			</div>
		</div>
		<div class="row">
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">
				<img src="./images/cincinnati-chronicle.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/bestplumbers.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/nextgen.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">	
			</div>
		</div>
		<div class="row">
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">				
				<img src="./images/advanced.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/buccaneer.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">
				<img src="./images/haunted.jpg" class="w-25 shadow-1-strong rounded mb-4 hover-zoom">	
			</div>	
		</div>	
	</div>
	<!-- End of Portfolio -->
	<div id="cta">
		<h2 id="footer-heading" class="text-center h1 pt-5 text-white">HIRE ME</h2>
		<h4 class="text-white text-center">Let me turn your dream website into a reality</h4>
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-12 mb-0 d-flex justify-content-center">				
					<a class="btn btn-danger mt-3 pl-4 pr-4 pt-3 pb-3" href="./contact.html" role="button">MAKE AN INQUIRY</a>		
				</div>		
			</div>		
		</div>		
	</div>
	<div class="copyright pt-3 pb-3">
		<div class="container-fluid">
			<div class="col-12">
				<p class="text-secondary text-center mb-0">&copy; 2022 by Jonas Web. All Rights Reserved</p>
			</div>
		</div>		
	</div>
	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
